@media (max-width: 767px) {
  .contact .inside-main-area {
    margin-bottom: 0 !important;
    padding: 0 0 0 0 !important;
  }
}

.contact .editor-content {
  min-height: 0;
}

@media (max-width: 767px) {
  .contact .contact-info {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}


@media (max-width: 767px) {
  .contact .contact-info .info-box img {
    margin: 0 auto;
  }
}

.contact .contact-info .info-box .info-area {
  margin-bottom: 50px;
}

.contact .contact-info .info-box .info-area img {
  width: 221px;
  height: 92px;
}

.contact .contact-info .info-box .info-area .info-item li {
  position: relative;
  border-bottom: 1px solid #c5c5c5;
  padding: 30px 0 20px 3rem;
}

.contact .contact-info .info-box .info-area .info-item li .dot {
  position: absolute;
  left: 26px;
  width: 8px;
  height: 8px;
  background-color: #c5c5c5;
  border-radius: 50%;
  top: 40px;
}

.contact .contact-info .info-box .info-area .info-item li.tel-item {
  border-bottom: 1px solid #dab866;
}

.contact .contact-info .info-box .info-area .info-item li.tel-item .dot {
  top: 46px;
}

@media (max-width: 991px) {
  .contact .contact-info .info-box .info-area .info-item li.tel-item .dot {
    top: 18px;
  }
}

.contact .contact-info .info-box .info-area .info-item li.tel-item .info {
  font-size: 20px;
  color: #F2D2A0;
  font-weight: bold;
}

@media (max-width: 991px) {
  .contact .contact-info .info-box .info-area .info-item li.tel-item .info {
    display: block;
  }
}

@media (max-width: 991px) {
  .contact .contact-info .info-box .info-area .info-item li.address-item .text {
    display: block;
  }
}

.contact .contact-info .info-box .map iframe {
  width: 100%;
  height: 355px;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
}

@media (max-width: 767px) {
  .contact .contact-info .info-box .map iframe {
    height: 270px;
  }
}

@media (max-width: 767px) {
  .contact .contact-form {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}

.contact form .submit-btn {
  position: relative;
  color: #f2d2a0;
  display: block;
  width: 275px;
  text-align: left;
  line-height: 48px;
  padding: 0 36px;
  border: 0.5px solid;
  -webkit-box-shadow: inset 0 0 20px rgba(255, 255, 255, 0);
          box-shadow: inset 0 0 20px rgba(255, 255, 255, 0);
  outline: 0.5px solid;
  outline-color: #f2d2a0;
  outline-offset: 0px;
  -webkit-transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
}

.contact form .submit-btn span {
  position: relative;
  display: block;
  width: 100%;
  color: #fff;
}

.contact form .submit-btn span:before {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 94px;
  height: 1px;
  background-color: #f2d2a0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.contact form .submit-btn:hover {
  border: 1px solid;
  -webkit-box-shadow: inset 0 0 20px rgba(255, 255, 255, 0.5), 0 0 20px rgba(255, 255, 255, 0.2);
          box-shadow: inset 0 0 20px rgba(255, 255, 255, 0.5), 0 0 20px rgba(255, 255, 255, 0.2);
  outline-color: rgba(255, 255, 255, 0);
  outline-offset: 15px;
}

.contact form .submit-btn:hover span:before {
  right: -5px;
}

@media (max-width: 767px) {
  .contact form .submit-btn {
    margin: 1.5rem 0;
  }
}
